input[type=checkbox], input[type=radio] {
	display: inline;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .form-group input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
	position: absolute;
	margin-left: 12px;
	margin-top: 12px;
	display: inline;
}


input[type=checkbox] + label:before, input[type=radio] + label:before {
	visibility: hidden;
}